Subject: Ticket Assigned - Refund and return
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 01:47:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund and return Hello

I’ve 2 inquiries,
1. I’m still waiting on the refund from one of my orders. They said the
money will be transferred in 5 days it’s been 2-3 weeks now. Can the money
be stored as credit under my profile, which I can redeem?
2. I returned 2 shirts, when will I be able to exchange them Online? I
don’t want to purchase the same, I want to use the credit to buy something
else.

Please advise
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643016